Activity log for bug #1063735

Date Who What changed Old value New value Message
2012-10-08 12:48:46 Manuel de la Peña bug added bug
2012-10-08 16:21:36 Marco Trevisan (Treviño) branch linked lp:~mandel/unity/add-text-entry
2012-10-09 18:47:54 Omer Akram unity: assignee Manuel de la Peña (mandel)
2012-10-09 18:47:57 Omer Akram unity: status New Triaged
2012-10-17 12:35:40 PS Jenkins bot unity: status Triaged Fix Committed
2013-02-19 14:19:41 Stephen M. Webb unity: status Fix Committed Fix Released
2014-07-25 12:37:36 Marco Trevisan (Treviño) unity (Ubuntu): status New Fix Released